# Generated by Django 3.0.3 on 2020-07-13 18:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0026_change_thumbs'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='territorios',
            field=models.ManyToManyField(related_name='usuarias', through='main.TerritorioUsuaria', to='main.Territorio'),
        ),
    ]
